.big-title {
  color: var(--mau-md);
  font-weight: 500;
  text-transform: uppercase;
  position: relative;
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
  margin-bottom: 40px;
}

.big-title:after {
  content: '';
  width: 62px;
  height: 3px;
  background: var(--mau-md);
  position: absolute;
  bottom: 0;
}

.block_news {
  padding: 60px 0px;
}

.banner_1 {
  padding-top: 15.668%;
  position: relative;
}

.banner_1 img {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 8px;
}

@media (min-width: 200px) {
  .banner_2 {
    width: 32%;
  }
}

@media (min-width: 1200px) {
  .banner_2 {
    width: 150px;
    height: 180px;
  }
}

